body {
background-color:#fff;
background-position:left bottom;
background-repeat:repeat;
/*background-image: url('/images/misc/sneg.gif');*/
margin:0;
}

body,p,td,.h,select,textarea {
font-family:Tahoma,Geneva,sans-serif;
font-size:10pt;
}

a:link,a:visited,a:active {
color:#444;
outline:0;
text-decoration:underline;
}

a:hover {
color:#507ba6;
text-decoration:underline;
}

h1,h2,h3,h4 {
color:#999;
font-family:Verdana;
font-weight:400;
margin:0;
padding:0;
}

header {
display:block;
width:100%;
padding:0;
}

footer {
display:block;
text-align:center;
width:100%;
padding:20px 0;
}

nav {
display:block;
width:100%;
padding:4px 0;
}

table {
border-collapse:collapse;
border-spacing:0;
empty-cells:show;
text-align:left;
vertical-align:top;
margin:0;
padding:0;
}

img {
border:0;
margin:0;
padding:0;
}

a img {
border:0;
}

h1 {
font-size:1.7em;
letter-spacing:-1px;
margin-bottom:.6em;
margin-top:.3em;
}

h2 {
font-size:1.3em;
}

h3 {
font-size:1.17em;
margin-bottom:.6em;
margin-top:.8em;
}

h4 {
font-size:1.11em;
}

canvas {
display:block;
height:0;
vertical-align:bottom;
}

wbr {
display:inline-block;
}

input[type=password],input[type=text],textarea {
background-color:#fff;
border:1px solid #b9b9b9;
color:#000;
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
padding-left:3px;
padding-right:1px;
}

input[type=password],input[type=text] {
height:20px;
}

select {
height:24px;
}

input[type=checkbox] {
background-color:#fff;
border:1px solid #b9b9b9;
height:15px;
width:15px;
}

.full_width {
vertical-align:top;
width:100%;
}

.a_left,td.a_left,th.a_left {
text-align:left;
vertical-align:top;
}

.a_left2,td.a_left2,th.a_left2 {
text-align:left;
vertical-align:top;
color:#8a8a8a;
}

.a_right,td.a_right,th.a_right {
text-align:right;
vertical-align:top;
color:#8a8a8a;
}

.a_center,td.a_center,th.a_center {
text-align:center;
vertical-align:top;
}

.v_center,td.v_center,th.v_center {
text-align:center;
vertical-align:middle;
}

.vl_center,td.vl_center,th.vl_center {
text-align:left;
vertical-align:middle;
}

.vr_center,td.vr_center,th.vr_center {
text-align:right;
vertical-align:middle;
}

.h {
background-color:#f2f2f2;
border-bottom:1px solid #d9d9d9;
padding:2px 10px;
}

.h a:link,.h a:visited,.h a:active,.h a:hover {
color:#444;
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:11px;
padding:0 8px;
}

td.h {
height:20px;
vertical-align:middle;
}

.h>div {
margin:0 5px;
}

.h ul,nav ul {
display:block;
list-style:none;
margin:0;
padding:0;
}

nav ul li {
display:inline;
padding:0 10px 0 2px;
}

.h ul li {
display:inline;
padding:0;
}

.h ul li p,.hb {
background-color:#6f6f6f;
color:#fff;
display:inline;
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:11px;
padding:0 8px;
}

.hm,a:link.hm,a:visited.hm,a:active.hm,a:hover.hm {
color:#444;
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:11px;
}

.hs,a:link.hs,a:visited.hs,a:active.hs,a:hover.hs {
color:#474747;
}

.halert,a:link.halert,a:visited.halert,a:active.halert,a:hover.halert {
color:#fe741a;
font-family:Verdana;
font-size:13px;
}

.shalert,a:link.shalert,a:visited.shalert,a:active.shalert,a:hover.shalert,span.shalert,div.shalert {
color:#fe741a;
font-family:Verdana;
}

.ht,.ht a:link,.ht a:visited,.ht a:active,.ht a:hover {
color:#222;
font-family:Tahoma,Geneva,sans-serif;
font-size:13px;
}

.hu,td.hu {
color:#868686;
font-family:Tahoma,Geneva,sans-serif;
font-size:11px;
}

.center {
display:block;
text-align:center;
width:100%;
}

#vhsINPUT {
font:110% Arial,Helvetica,sans-serif;
font-size:13px;
width:300px;
display:block;
background:#fff;
border:1px solid #ccc;
border-bottom-color:#999;
border-right-color:#999;
color:#555;
}

.cell_good {
background-color:#f4cc00;
text-align:center;
}

.cell_false {
background-color:#efefef;
text-align:center;
}

.cell_normal {
background-color:#FFF;
text-align:center;
}

.HelpLink,a:link.HelpLink,a:visited.HelpLink,a:active.HelpLink,a:hover.HelpLink {
color:#507ba6;
font-size:12px;
text-decoration:none;
}

.HelpLinkSmall {
color:#696989;
font-size:11px;
text-decoration:underline;
}

.HelpLinkGray,a:link.HelpLinkGray,a:visited.HelpLinkGray,a:active.HelpLinkGray,a:hover.HelpLinkGray {
color:#666;
cursor:pointer;
font-family:Verdana;
font-size:10px;
text-decoration:underline;
}

.acount {
color:#464646;
font-size:15px;
}

span.account {
color:#d35700;
}

input.account,select.account {
background:#fff;
border:1px solid #868686;
color:#464646;
height:22px;
margin-right:10px;
}

input.account {
font-size:15px;
width:180px;
}

select.account {
font-size:13px;
width:250px;
}

input[name=login].account,input[type=password].account,input[name=email].account,input[name=phone].account,input[name=register_email].account,input[name=captcha].account,#littlecontrol input[name=email].account,input[name=sum_amount].account,select[name=sum_amount].account,.account_ie6 {
background-position:1px 50%;
background-repeat:no-repeat;
color:#d35700;
font:17px Helvetica,Arial,Sans-serif;
padding-bottom:3px;
padding-left:23px;
padding-top:4px;
width:160px;
margin:0;
}

input[name=login].account {
background-image:url(/images/loginlogo.gif);
}

input[type=password].account {
background-image:url(/images/securelogo.gif);
}

input[name=email].account,input[name=register_email].account {
background-image:url(/images/mailicon.gif);
}

input[name=register_email].account {
width:220px;
}

input[name=captcha].account {
width:240px;
text-align:center;
padding-left:3px;
}

input[name=sum_amount].account {
background-image:url(/images/pay.gif);
}

input[name=phone].account {
background-image:url(/images/phone.gif);
}

.lang {
background-color:#FFF;
cursor:pointer;
height:13px;
left:0;
overflow:hidden;
position:relative;
top:0;
width:30px;
}

.lang:hover {
background-image:url(/images/arrowdownback.gif);
}

#popList {
background-color:#fafafb;
border:solid 1px #000;
color:#000;
display:none;
position:absolute;
top:22px;
z-index:50;
padding:1px;
}

#popList table {
border:0;
cursor:pointer;
width:150px;
}

#popList ul li a {
display:block;
text-decoration:none;
margin:0;
}

#popList table td,#popList ul li a {
height:22px;
text-align:left;
vertical-align:middle;
padding:0 4px;
}

#popList table tr:hover,#popList ul li a.search_go_to {
background:url(/images/ls.gif);
color:#FFF;
}

#popList ul {
list-style:none;
width:220px;
margin:0;
padding:0;
}

.tagLink,.tagLink:link,.tagLink:visited,.tagLink:hover {
color:#696969;
text-decoration:none;
white-space:nowrap;
}

.tagLink:hover {
color:#f59505;
}

.c,a:link.c,a:visited.c,a:active.c,a:hover.c {
color:#696969;
font-family:Verdana,Geneva,sans-serif;
text-decoration:none;
white-space:nowrap;
}

.d,a:link.d,a:visited.d,a:active.d,a:hover.d {
color:#999;
text-decoration:none;
}

a:hover.d {
color:#636363;
text-decoration:underline;
}

.e,a:link.e,a:visited.e,a:active.e,a:hover.e {
color:#8a8a8a;
text-decoration:none;
}

a:hover.e {
color:#303030;
}

.bluelink,a:link.bluelink,a:visited.bluelink,a:active.bluelink,a:hover.bluelink {
color:#507ba6;
cursor:pointer;
font-family:Verdana;
text-decoration:none;
}

.whitelink,a:link.whitelink,a:visited.whitelink,a:active.whitelink,a:hover.whitelink {
color:#FFF;
cursor:pointer;
font-family:Verdana;
text-decoration:none;
}

#indexPage ul li a {
font-size:11pt;
text-decoration:none;
}

#indexPage ul {
font-size:11pt;
list-style:none;
padding-left:50px;
margin:0;
}

#indexPage ul li {
background:url(/images/arrowsmallshort.gif) no-repeat 0 50%;
padding-left:10px;
}

#indexPage #ios_userlogin {
padding-left:142px;
width:550px;
margin-top:4px;
top:36px;
}

#indexPage #ios_taskmenu ul {
height:auto;
margin:0 0 0 10px;
}

#indexPage #ios_taskmenu ul li {
border-right:1px solid #6a6a6a;
background:0;
height:auto;
margin-top:2px;
}

#indexPage #ios_taskmenu {
background-repeat:repeat-x;
background-image:url(/images/ios-b-gradient.png);
border:1px solid #666;
height:64px;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
vertical-align:top;
padding:0;
}

#indexPage #ios_taskmenu ul li a {
background:transparent;
font-size:11px;
font-weight:700;
padding:0 5px;
}

#indexPage td {
background-repeat:no-repeat;
}

#indexPage {
margin:auto;
}

#indexPage_main {
border-collapse:separate;
width:100%;
}

#indexPage_main td div {
color:#9a9a9a;
padding:0 10px;
}

#indexPage_main td div a {
color:#9a9a9a;
text-decoration:underline;
font-size:13px;
}

#indexPage_top_left,#indexPage_top_right {
min-width:279px;
}

#indexPage_top_left {
background-image:url(/images/globe.jpg);
background-position:right bottom;
}

#indexPage_top_right {
background-image:url(/images/server.gif);
background-position:right;
text-align:right;
vertical-align:bottom;
}

#indexPage_top_center,#indexPage_bottom_center {
border:1px solid #000;
height:100px;
width:256px;
}

#indexPage_middle_left,#indexPage_middle_right {
border:1px solid #000;
height:50px;
width:234px;
}

#indexPage_middle_left {
border-right:0;
}

#indexPage_middle_right {
border-left:none;
}

#indexPage_top_center {
border-bottom:0;
}

#indexPage_bottom_center {
border-top:0;
}

#indexPage_top_center a,#indexPage_middle_left a,#indexPage_middle_right a,#indexPage_bottom_center a {
font-size:26px;
font-weight:400;
letter-spacing:-1px;
text-decoration:none;
margin:0;
}

#indexPage_bottom_left {
background-position:left bottom;
height:213px;
min-width:353px;
}

#indexPage_bottom_right {
background-image:url(/images/cables.jpg);
background-position:right bottom;
min-width:318px;
padding:14px 0 0 35px;
}

#indexPage_foot_links {
width:960px;
margin:auto;
}

#indexPage_copyright {
color:#393939;
font-family:Verdana;
font-size:10pt;
height:30px;
}

#te-toggle {
background:transparent;
border:0 solid #999;
color:#333;
cursor:pointer;
height:.9em;
line-height:.7em;
position:fixed;
right:2px;
text-align:center;
top:93px;
z-index:706;
margin:1px;
padding:0;
}

.PICTHUMBOFF {
border:2px solid #FFF;
cursor:pointer;
}

.PICTHUMBON {
border:2px solid #f47b00;
cursor:pointer;
}

.p1 {
background:#f6f6f6;
border:1px solid #ccc;
overflow:auto;
margin:1em;
padding:1em;
}

div.div1 {
background-color:#eef;
border:solid 2px #ccc;
border-collapse:collapse;
color:#222;
font-family:Tahoma,Geneva,sans-serif;
font-size:14px;
margin:1em;
padding:1em;
}

div.div2 {
background-color:#fff;
border:1px solid #000;
color:#222;
font-family:Verdana,Geneva,sans-serif;
font-size:14px;
padding:.5em;
}

.tz0,.tz1 {
background-color:#FFF;
cursor:pointer;
height:13px;
left:0;
overflow:hidden;
position:relative;
top:0;
vertical-align:middle;
}

.tz0 {
width:46px;
}

.tz1 {
width:65px;
}

.tz0:hover {
background-image:url(/images/otz0.gif);
}

.tz1:hover {
background-image:url(/images/otz1.gif);
}

.sounds0,.sounds1 {
background-position:50% 50%;
background-repeat:no-repeat;
}

.sounds0 {
background-image:url(/images/audio0.gif);
}

.sounds0:hover {
background-image:url(/images/audio0b.gif);
}

.sounds1 {
background-image:url(/images/audio1.gif);
}

.sounds1:hover {
background-image:url(/images/audio1b.gif);
}

.user0,.user1,.user2 {
background-position:50% 50%;
background-repeat:no-repeat;
width:25px;
}

.user0 {
background-image:url(/images/user0.gif);
}

.user0:hover {
background-image:url(/images/user0b.gif);
}

.user2 {
background-image:url(/images/user2.gif);
}

.user2:hover {
background-image:url(/images/user2b.gif);
}

.downarrow {
background-image:url(/images/arrowdown.gif);
background-position:90% 50%;
background-repeat:no-repeat;
}

.confirmbutton {
height:32px;
border:1px solid #CCC;
background:url(/images/button30px.png) 50% 100%;
}

#sounds {
cursor:pointer;
width:100%;
}

#sidemenu {
text-align:left;
width:220px;
}

#sidemenu ul {
font-family:Tahoma,Geneva,sans-serif;
font-size:13px;
list-style:none;
padding-left:10px;
margin:0;
}

#sidemenu ul li {
line-height:19px;
vertical-align:middle;
}

#sidemenu li.sidemenu_open {
background:url(/images/arrowsmallshort.gif) no-repeat 0 5px;
padding-left:12px;
text-align:left;
}

#sidemenu li.sidemenu_label {
margin-left:-5px;
color:#507ba6;
}

table.normal td {
padding:2px;
}

table.services td {
color:#444;
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
vertical-align:top;
padding:5px 10px;
}

.services_b {
border-bottom:1px solid #a7a7a7;
}

.services_t {
border-top:1px solid #a7a7a7;
}

table.services th,td.services_hd {
border-bottom:1px solid #b9b9b9;
border-top:1px solid #b9b9b9;
color:#595959;
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
text-align:center;
padding:5px 10px;
}

.popupContent {
background-color:#FFF;
border:1px solid #000;
overflow-y:auto;
position:absolute;
z-index:50;
}

#littlecontrol {
background:#FFF;
border:1px solid #000;
display:none;
font-family:Tahoma,Geneva,sans-serif;
font-size:11px;
left:350px;
overflow:hidden;
position:fixed;
top:200px;
vertical-align:top;
width:320px;
z-index:100;
padding:10px;
}

#littlecontrol input[type=password],#littlecontrol input[type=text] {
background-color:#fff;
border:1px solid #b9b9b9;
color:#000;
font-family:Tahoma,Geneva,sans-serif;
height:18px;
padding-left:1px;
padding-right:1px;
}

.spacer {
border-bottom:1px dashed #999;
height:10px;
margin-bottom:10px;
width:100%;
}

#loading_global {
height:16px;
position:absolute;
right:5px;
width:16px;
z-index:1;
margin-top:7px;
}

#ios_hover {
position:absolute;
display:none;
z-index:1;
width:60px;
height:20px;
background-repeat:no-repeat;
background-position:50% 100%;
background-image:url(/images/ios-hover.png);
margin:0;
padding:0;
}

#ios_userlogin h1 {
font-weight:600;
padding-left:10px;
position:absolute;
z-index:-1;
margin-top:85px;
cursor:pointer;
}

#ios_taskmenu {
background-repeat:repeat-x;
background-image:url(/images/ios-gradient.png);
height:31px;
border-bottom:0;
text-align:left;
vertical-align:middle;
overflow:hidden;
padding:0;
}

#ios_taskmenu ul {
min-width:770px;
display:block;
list-style:none;
position:absolute;
z-index:1;
height:31px;
margin:0;
padding:0;
}

#ios_taskmenu ul li {
list-style:none;
display:block;
height:31px;
float:left;
text-align:center;
margin:0;
padding:0;
}

#ios_taskmenu ul li a {
color:#fff;
text-decoration:none;
display:block;
float:left;
font-size:12px;
font-family:Arial,Helvetica,sans-serif;
height:12px;
background:url(/images/ios-gradient.png) repeat-x;
padding:9px 6px 10px;
}

#ios_taskmenu ul li i {
width:8px;
height:31px;
background:url(/images/ios-background-corners.png) no-repeat;
float:left;
}

#ios_taskmenu ul li i.right_corner {
background-position:-8px;
}

#ios_taskmenu ul li:hover a {
background:url(/images/ios-background-hover.png) repeat-x;
}

#ios_taskmenu ul li:hover i.left_corner {
background-position:-32px;
}

#ios_taskmenu ul li:hover i.right_corner {
background-position:-40px;
}

#ios_userpic {
height:100px;
text-align:center;
border-bottom:1px solid #6a6a6a;
float:left;
padding:0 0 10px;
}

#ios_userpic_round {
width:10px;
float:left;
margin-right:-1px;
}

#ios_userpic_round_t {
height:28px;
}

#ios_userpic_round_b {
height:82px;
border-bottom:1px solid #6a6a6a;
border-right:1px solid #6a6a6a;
-webkit-border-bottom-right-radius:10px;
-moz-border-radius-bottomright:10px;
border-bottom-right-radius:10px;
}

#event_bg {
background-color:#222;
display:none;
height:100%;
position:fixed;
width:100%;
z-index:100500;
margin:0;
}

#event_fg {
display:none;
position:absolute;
top:200px;
width:320px;
z-index:100501;
}

#event_content,#event_shadow {
bottom:2px;
position:relative;
right:2px;
}

#event_shadow {
background-color:#777;
}

#event_content {
background-color:#fff;
border:1px solid #000;
color:#000;
padding:.5em;
}

#event_content2 {
background-color:#fff;
border-radius: 10px;
color:#000;
padding:1em;
}

#ultradomains {
background-color:#FFF;
border:1px solid #000;
display:none;
position:absolute;
width:410px;
z-index:1;
top:0;
}

#ultradomains table td div.HelpLinkGray {
margin-bottom:10px;
}

#chart canvas {
display:inline;
height:auto;
vertical-align:top;
}

.item_smart_delete {
background-image:url(/images/delete_t.gif);
}

.item_restore {
background-image:url(/images/reverse_t.gif);
}

.item_smart_delete,.item_restore {
background-position:50% 5px;
background-repeat:no-repeat;
cursor:pointer;
height:17px;
width:13px;
}

.item_smart_delete:hover,td.item_smart_delete:hover {
background-image:url(/images/delete.gif);
}

.item_restore:hover,td.item_reverse:hover {
background-image:url(/images/reverse.gif);
}

.pag {
cursor:pointer;
padding:2px 5px;
}

.pag_selected {
cursor:default;
font-size:13px;
font-weight:700;
}

.plans_tbl tr {
height:40px;
}

table.plans_tbl td {
vertical-align:middle;
}

.basket_select {
width:100px;
}

.basket_service {
border-top:1px dotted #a7a7a7;
}

#webcontrol {
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
margin-left:210px;
width:610px;
padding:5px;
}

#webcontrol table td {
vertical-align:top;
padding:5px;
}

#webcontrol span {
padding:0 5px;
}

#webcontrol form {
vertical-align:middle;
margin:0;
}

#webcontrol a:link,#webcontrol a:visited,#webcontrol a:active,#webcontrol a:hover {
color:#444;
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
}

#webcontrol textarea {
background-color:#fff;
border:1px solid #b9b9b9;
color:#000;
font-family:Tahoma,Geneva,sans-serif;
font-size:12px;
padding-left:1px;
padding-right:1px;
}

#webcontrol_exit {
padding-left:50px;
}

.h_ntop {
border-bottom:1px solid #b9b9b9;
border-top:2px solid #f6f6f6;
margin-bottom:10px;
}

.h_nbottom {
border-bottom:2px solid #f6f6f6;
border-top:1px solid #b9b9b9;
margin-top:20px;
}

a.cssbutton,div.cssbutton {
background:url(/images/glass_aLeft.gif) no-repeat 0 center;
border:0;
cursor:pointer;
float:left;
text-align:center;
text-decoration:none;
margin:0 5px 5px 0;
padding:0;
}

a.cssbutton span,div.cssbutton input {
background:url(/images/glass_aRight.gif) no-repeat right 0;
border:0;
color:#444;
display:block;
float:left;
font:bold 10px/18px Verdana,Geneva,sans-serif;
height:21px;
line-height:20px;
margin-left:1px;
overflow:visible;
white-space:nowrap;
padding:0 5px;
}

a.cssbutton:hover span,div.cssbutton:hover input {
background:url(/images/glass_aRight.gif) no-repeat right 100%;
}

a.cssbutton:hover,div.cssbutton:hover {
background:url(/images/glass_aLeft.gif) no-repeat -140px center;
}

#h_waitb {
left:510px;
position:fixed;
top:230px;
}

.wc_tblhead {
border-bottom:1px solid #b9b9b9;
border-top:1px solid #b9b9b9;
text-align:center;
vertical-align:middle;
padding:5px;
}

.wc_table {
border:1px solid #b9b9b9;
text-align:left;
background-color:#FFF;
padding:0;
}

table.wc_table textarea {
height:60px;
width:300px;
}

table.wc_table input[type=text],table.wc_table input[type=password] {
height:17px;
outline-width:0;
}

table.wc_table select {
height:21px;
}

#webcontrol .wc_table td,.wc_table td {
height:24px;
padding:5px 10px;
}

#webcontrol .wc_table th,.wc_table th {
color:#595959;
font-family:Tahoma,Geneva,sans-serif;
font-size:14px;
text-align:center;
padding:10px;
}

.wc_head_sm {
color:#4a4a4a;
font-family:Tahoma,Geneva,sans-serif;
font-size:13px;
}

.wc_message {
color:#fe741a;
font-size:10px;
text-align:center;
}

.wc_border {
border:1px solid #b9b9b9;
}

.wc_bottom {
background-color:#FFF;
border-bottom:0;
}

.wc_instr {
background-color:#f2f2f2;
border:1px solid #b9b9b9;
color:#222;
font-family:Tahoma,Geneva,sans-serif;
font-size:10px;
padding:5px;
}

.wc_instr p {
color:#222;
font-family:Tahoma,Geneva,sans-serif;
font-size:10px;
}

.vote {
font-size:12px;
margin-top:80px;
padding-left:5px;
}

bloquote{
	display:block;
	background-color:#f2f2f2;
	border:1px solid #b9b9b9;
	color:#222;
	font-size:10px;
	padding:5px;
}

#answ_form {
background-color:#FFF;
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
text-align:left;
padding:20px;
}

#errmess {
height:15px;
text-align:center;
padding:5px 0;
}

.e {
font-size:10pt;
}

.d {
background:#eaeaea;
border:1px solid #eee;
color:#000;
font:10pt Verdana;
}

.f {
background:#fff;
border:1px solid #868686;
color:#565656;
font-size:15px;
height:22px;
outline:0;
}

.l {
background:#a9a9a9;
color:#fff;
cursor:pointer;
font-family:Verdana;
font-size:9pt;
font-style:normal;
}

.n {
color:#6a6a6a;
font-family:Verdana;
font-size:7pt;
}

.v {
color:#434343;
}

.win {
background:url(/images/aff_tick.gif);
background-color:#f2f2f2;
background-position:5px 5px;
background-repeat:no-repeat;
border-bottom:1px solid #d9d9d9;
margin:2px 0;
padding:4px 10px 4px 25px;
}

.fail {
background:url(/images/aff_cross.gif);
background-color:#ffe5d3;
background-position:5px 5px;
background-repeat:no-repeat;
border-bottom:1px solid #facfae;
margin:3px 0;
padding:4px 10px 4px 25px;
}

.notice {
background:url(/images/aff_exc2.gif);
background-position:5px 5px;
background-repeat:no-repeat;
margin:2px 0;
padding:4px 10px 4px 25px;
}

.ajax_option {
background:url(/images/icon_arrow_right.gif);
background-color:#f2f2f2;
background-position:10px 50%;
background-repeat:no-repeat;
border:1px solid #b9b9b9;
color:#595959;
cursor:pointer;
font-weight:700;
margin-top:4px;
padding:5px 5px 5px 20px;
}

.ajax_option_selected {
background:url(/images/icon_arrow_right.gif);
background-color:#FFF;
background-position:10px 50%;
background-repeat:no-repeat;
border:1px solid #b9b9b9;
border-bottom:0;
color:#595959;
cursor:pointer;
font-weight:700;
margin-top:4px;
padding:5px 5px 5px 20px;
}

.ajax_option_content {
border:1px solid #b9b9b9;
border-top:0;
padding:5px;
}

.HelpLink img,select[name=sum_amount].account {
padding-left:5px;
}

.HelpLinkSmall:link,.HelpLinkSmall:hover {
color:#696989;
text-decoration:underline;
}

#popList div,#littlecontrol table td,#littlecontrol table th {
padding:4px;
}

a:hover.c {
color:#000;
text-decoration:underline;
}

#foot_icons a,#popup_content {
padding:5px;
}

.user1,.user1:hover {
background-image:url(/images/user1b.gif);
}

.services_h:hover,tr.services_h:hover,td.services_h,.wc_todd {
background-color:#f2f2f2;
}

#search ol ul li {
list-style:none;
}

#search ol span.bluelink {
cursor:auto;
}

#search_form input.search_txt {
background:#fff;
border:1px solid #ccc;
border-bottom-color:#999;
border-right-color:#999;
color:#555;
font-size:11pt;
height:25px;
width:350px;
vertical-align:top;
margin:0 0 20px 20px;
padding:5px 38px 0 6px;
}

#search_quick input.search_txt {
height:13px;
border:0;
font-size:8pt;
background:#FFF;
color:#555;
float:right;
width:110px;
margin:0;
padding:0 0 0 5px;
}

#search_quick input.search_but {
border:0;
background-image:url(/images/search.gif);
background-repeat:no-repeat;
background-position:50% 50%;
background-color:#FFF;
height:13px;
width:18px;
cursor:pointer;
float:right;
margin:0 50px 0 0;
padding:0;
}

#promo_button_div {
position:fixed;
right:3px;
top:35%;
height:180px;
}

#promo_text_div {
position:fixed;
width:300px;
right:-297px;
height:180px;
top:35%;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
color:#222;
font-family:Tahoma,Geneva,sans-serif;
font-size:10px;
background-color:#FFF;
}

#promo_text {
padding-left:3px;
}

#promo_button {
cursor:pointer;
background:url(/images/trans38x1.png);
background-repeat:repeat-y;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
height:95px;
width:38px;
}

#side_tabs {
position:fixed;
right:0;
top:250px;
list-style:none;
margin:0;
padding:0;
}

#side_tabs li {
vertical-align:bottom;
list-style:none;
background:url(/images/side_tab_bg.png);
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
cursor:pointer;
height:80px;
width:38px;
border:1px solid #666;
border-right:0;
margin:0 0 2px;
}

#side_tabs li:hover {
opacity:.9;
}

#side_tabs li div {
-moz-transform:rotate(-90deg) translate(0,100%);
-moz-transform-origin:0 100%;
-o-transform:rotate(-90deg) translate(0,100%);
-o-transform-origin:0 100%;
-webkit-transform:rotate(-90deg) translate(0,100%);
-webkit-transform-origin:0 100%;
-ms-transform:rotate(-90deg) translate(0,100%);
-ms-transform-origin:0 100%;
transform:rotate(-90deg) translate(0,100%);
/* transform-origin:0 100%; */
height:80px;
width:80px;
text-align:center;
margin-left:8px;
font-size:15px;
font-family:Trebuchet MS,Arial,Helvetica,sans-serif;
font-weight:700;
color:#444;
}

#side_tabs_content_container {
position:fixed;
width:300px;
color:#222;
font-size:10px;
background-color:#fff;
border:1px solid #fff;
-webkit-border-top-left-radius:5px;
-webkit-border-bottom-left-radius:5px;
-moz-border-radius-topleft:5px;
-moz-border-radius-bottomleft:5px;
border-top-left-radius:5px;
border-bottom-left-radius:5px;
border-right:0;
text-align:left;
}

#services_container ul {
height:35px;
list-style:none;
margin:0;
padding:0 0 0 30px;
}

#services_container ul li {
float:left;
margin:0 0 0 -1px;
padding:0;
}

#services_container ul li a {
height:12px;
background:url(/images/misc/button_gray_bg.png) repeat-x;
float:left;
text-align:center;
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:12px;
color:#555;
text-decoration:none;
outline:0;
padding:12px 6px 11px;
}

#services_container ul li.brand_color a {
color:#FFF;
background-image:url(/images/misc/button_colored_bg.png);
}

#services_container ul li i.left_corner,#services_container ul li i.right_corner {
display:block;
float:left;
width:14px;
height:35px;
background:url(/images/misc/button_corner.png) no-repeat;
background-color:inherit;
}

#services_container ul li i.right_corner {
background-position:-14px;
}

#services_container ul li.brand_color i.left_corner {
background-position:-28px;
}

#services_container ul li.brand_color i.right_corner {
background-position:-42px;
}

#services_container dl {
float:left;
display:inline;
width:600px;
overflow:hidden;
margin:0;
padding:0;
}

#services_container dl dd {
display:block;
float:left;
width:5000px;
margin:0;
padding:0;
}

#services_container dl dd table {
float:left;
font-size:12px;
max-width:150px;
width:150px;
border-collapse:collapse;
border-spacing:0;
margin:0;
padding:0;
}

#services_container td,#services_order_info ul li a,#index_domain table,#index_account ul li a,#index_linfo,#index_linfo2,
#index_cinfo,#index_cinfo2,#index_rinfo,#index_rinfo2,#index_lfoot,#index_cfoot,#index_rfoot {
color:#444;
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:12px;
height:23px;
line-height:23px;
margin:0;
padding:0 0 0 18px;
}

#services_container td.services_info_value {
text-align:right;
padding:0;
}

#services_container td.services_info_unit {
text-align:left;
font-size:10px;
font-family:Tahoma,Geneva,sans-serif;
width:8px;
padding:0;
}

#services_container td.services_info_value span {
color:#555;
}

#services_container {
width:100%;
background-image:url(/images/misc/services_bg.png);
background-position:top;
background-repeat:no-repeat;
height:330px;
vertical-align:top;
position:relative;
z-index:0;
margin:14px 0 0;
padding:0;
}

#services_container h2,#services_container dt,#index_account h2,#index_support th,#index_support th a,
#index_ad_info h3,#index_ad_info h4,#index_linfo h2,#index_linfo2 h2, #index_cinfo h2,#index_cinfo2 h2,#index_rinfo2 h2,#index_partner h3 {
color:#555;
margin:13px 0 9px 18px;
}

#services_container p,#services_container dt,#index_account p,#index_support th,#index_support th a,
#index_ad_info h3,#index_ad_info h4,#index_linfo p,#index_linfo2 p, #index_cinfo p,#index_cinfo2 p,#index_rinfo2 h2,#index_partner p {
color:#555;
margin:13px 0 9px 18px;
}

#services_slider {
overflow:hidden;
width:600px;
height:290px;
margin-left:28px;
float:left;
}

#services_slider_inner {
width:5000px;
}

#services_slider_larr,#services_slider_rarr {
width:40px;
height:50px;
margin:180px 0 0;
padding:0;
}

#services_slider_larr {
margin-left:3px;
position:absolute;
z-index:1;
left:0;
}

#services_slider_rarr {
margin-left:-10px;
float:left;
}

#services_order {
float:left;
width:265px;
height:250px;
margin:0 0 0 24px;
}

#services_order_info {
height:95px;
width:100%;
margin:32px 0 5px;
padding:0 0 0 5px;
}

#services_order_info div,#services_order_info div a,#index_support span,#index_ad_info span,#index_ad_info div,#index_ad_info a,#index_partner,#index_lfoot {
font-size:10px;
font-family:Tahoma,Geneva,sans-serif;
outline:0;
margin:0;
padding:0;
}

#services_order h2 {
margin-left:4px;
}

#services_order p {
margin-left:4px;
}

#services_order_info ul {
float:none;
height:75px;
width:100%;
margin:0;
padding:0;
}

#services_order_info ul li,#index_account ul li {
background:transparent url(/images/misc/arrow_list.png) no-repeat left;
float:none;
vertical-align:middle;
margin:0;
padding:0 0 0 23px;
}

#services_order_info ul li a,#index_account ul li a {
text-decoration:none;
float:none;
background:0;
padding:0;
}

#services_order_button {
float:left;
margin:0 10px 0 0;
}

#services_order_button a {
width:142px;
height:24px;
font-size:24px;
background-image:url(/images/misc/button_order.png);
background-repeat:no-repeat;
float:left;
text-align:center;
color:#fff;
margin:0;
padding:19px 0 22px;
}

/*#services_order_button a,#index_signin a h6,#services_container h2,#services_container dt,#index_account h2,#index_support th,*/
#services_order_button a,#index_signin a span,#services_container h2,#services_container dt,#index_account h2,#index_support th,
#index_cinfo h2,#index_cinfo2 h2,#index_rinfo2 h2,#index_linfo h2,#index_linfo2 h2,#index_ad_info h3,#index_ad_info h4,
#index_ad_info h4 span,.services_info_price,#index_support div.index_phones,#index_support td.index_phones span,#index_partner h3 {
font-family:Georgia,'Times New Roman',Times,serif;
outline:0;
text-decoration:none;
font-size:24px;
font-weight:400;
}

#services_order_button a,#index_signin a span,#services_container p,#services_container dt,#index_account p,#index_support th,
#index_cinfo p,#index_cinfo2 p,#index_rinfo2 h2,#index_linfo p,#index_linfo2 p,#index_ad_info h3,#index_ad_info h4,
#index_ad_info h4 span,.services_info_price,#index_support div.index_phones,#index_support td.index_phones span,#index_partner p {
font-family:Georgia,'Times New Roman',Times,serif;
outline:0;
text-decoration:none;
font-size:24px;
font-weight:400;
}

#index_badge {
background:url(/images/misc/badge.png) no-repeat center;
position:absolute;
right:0;
top:40px;
width:108px;
height:108px;
}

#index_badge td {
color:#fff;
font-size:10px;
line-height:14px;
text-align:center;
vertical-align:middle;
padding:0 20px;
}

#index_support div,#index_support div a,#index_ad_info div,#index_ad_info a,div.index_news,div.index_promo,#services_order_tips {
font-size:10px;
font-family:Tahoma,Geneva,sans-serif;
font-weight:400;
color:#888;
padding:5px;
}

#services_order_tips span.brand_color {
background-color:transparent;
}

#services_container dd.services_info table {
background:url(/images/misc/services_price.png) no-repeat 0 80px;
}

#services_container td.services_info_desc,#services_container td.services_info_img {
height:92px;
vertical-align:top;
text-align:left;
line-height:14px;
}

#services_container td.services_info_img {
vertical-align:bottom;
}

#services_container td.services_info_plan {
width:150px;
vertical-align:top;
padding:30px 25px 0 30px;
}

#services_container td.services_info_plan div {
width:100%;
margin:0;
padding:0;
}

#services_container div.services_info_plan {
height:128px;
max-width:95px;
width:95px;
}

#services_container div.services_info_plan.brand_color {
background-image:url(/images/misc/services_order.png);
background-repeat:no-repeat;
background-position:center top;
}

a.services_info_plan,a.services_info_plan:visited {
font-family:Arial,Helvetica,Liberation Sans,sans-serif;
font-size:12px;
text-align:center;
line-height:16px;
vertical-align:middle;
height:34px;
color:#4d9abe;
display:block;
text-decoration:none;
margin:0;
padding:0;
}

.services_info_price,#index_support div.index_phones,#index_support td.index_phones span {
color:#666;
letter-spacing:-1px;
line-height:24px;
}

#index_support div.index_phones,#index_support td.index_phones span {
font-size:21px;
vertical-align:top;
font-weight:400;
letter-spacing:normal;
height:28px;
line-height:normal;
margin:0;
padding:2px 0 0;
}

div.services_info_price {
background:0;
font-weight:700;
}


#services_order_info div a,#services_container td.services_info_value,#index_domain td.services_info_value,#index_support span,#index_ad_info span,#index_support td.index_phones span,#index_support div a.HelpLink,h2.index_news a,h2.index_promo a {
color:#4d9abe;
}

#services_order_info div a,#services_container td.services_info_value,#index_domain td.services_info_value,#index_support span,#index_ad_info span,#index_support td.index_phones span,#index_support div a.HelpLink,p.index_news a,p.index_promo a {
color:#4d9abe;
}

#services_order_info div,div.services_info_period,#index_domain td a {
color:#888;
}

div.services_info_price span {
font-weight:400;
letter-spacing:normal;
}

a.services_info_plan sup,div.services_info_price sup,div.services_info_period,div.services_info_price span {
font-family:Tahoma,Geneva,sans-serif;
font-size:10px;
color:#555;
line-height:12px;
margin:0;
padding:0;
}

div.services_info_period {
text-align:right;
}

#index_content {
border-collapse:collapse;
border-spacing:0;
width:1000px;
margin:auto;
}

#index_logo {
height:120px;
width:316px;
vertical-align:middle;
padding:0 0 0 30px;
}

#index_logo img {
max-width:315px;
max-height:120px;
border:0;
display:inline;
}

#index_domain {
width:341px;
height:120px;
vertical-align:top;
padding:0;
}

#index_domain form {
height:28px;
background:url(/images/misc/domain_bg.png) no-repeat left top;
position:relative;
z-index:1;
margin:10px 0 18px;
padding:0;
}

#index_domain #vhsGO,#index_domain #vhsINPUT {
font-size:12px;
border:0;
background:transparent;
width:26px;
height:28px;
line-height:26px;
vertical-align:middle;
cursor:pointer;
outline:0;
margin:0;
padding:0;
}

#index_domain #vhsINPUT {
width:228px;
display:inline;
cursor:auto;
margin:0;
padding:1px 7px;
}

#index_domain #ultradomains {
width:410px;
z-index:2;
border:1px solid #d7d7d7;
border-radius:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
margin-left:-71px;
box-shadow:0 5px 10px #888;
-moz-box-shadow:0 5px 10px #888;
-webkit-box-shadow:0 5px 10px #888;
left:0;
padding:15px 0;
}

#index_domain table {
position:absolute;
width:268px;
z-index:0;
}

#index_domain #ultradomains table {
position:static;
width:auto;
}

#index_domain #ultradomains table td div {
text-align:right;
letter-spacing:-1px;
margin:0;
padding:10px 10px 0 0;
}

#index_domain #ultradomains table td td {
letter-spacing:normal;
}

#index_domain #ultradomains table td {
padding-bottom:0;
}

#index_domain td {
padding-left:0;
font-size:10px;
font-family:Tahoma,Geneva,sans-serif;
}

#index_domain td a {
float:right;
}

#index_account {
text-align:left;
vertical-align:top;
width:313px;
height:120px;
padding:0;
}

#index_account h2 {
margin:15px 0 0;
padding:0;
}

#index_account p {
margin:15px 0 0;
padding:0;
}

#index_signin {
position:relative;
}

#index_signin a {
text-decoration:none;
cursor:pointer;
font-size:22px;
}

/* #index_signin h6,#index_signin img { */
#index_signin span,#index_signin img {
position:absolute;
z-index:2;
right:0;
top:18px;
}

/* #index_signin h6 {*/
#index_signin span {
width:140px;
background:url(/images/misc/button_signin.png) no-repeat top left;
height:65px;
line-height:65px;
color:#fff;
margin:0;
padding:0 0 0 27px;
}

#index_signin img {
height:80px;
max-width:140px;
max-height:80px;
margin:2px 7px 0;
}

#index_account ul {
position:absolute;
z-index:1;
min-width:150px;
list-style:none;
float:none;
margin:14px 0 0;
padding:0;
}

#index_ad {
vertical-align:top;
width:346px;
padding:0;
}

#index_ad_info {
padding:23px 15px 0 46px;
}

#index_ad_info h3 {
height:24px;
margin:0 0 2px;
}

#index_ad_info h4 {
margin:8px 0 7px;
}

#index_support {
width:654px;
text-align:left;
vertical-align:top;
background-color:transparent;
background-repeat:no-repeat;
background-position:right 12px;
margin:0;
padding:0 0 50px;
}

#index_support td {
vertical-align:top;
line-height:14px;
height:50px;
width:140px;
padding:0 10px 0 0;
}

#index_support th a,#index_support td a {
text-decoration:none;
margin:0;
padding:0;
}

#index_support img,#index_ad_info img {
float:left;
height:auto;
margin:5px 10px 0 0;
padding:0;
}

#index_support table {
width:100%;
vertical-align:top;
border-spacing:0;
border-collapse:collapse;
}

th.index_phones,#index_support th {
text-align:left;
vertical-align:bottom;
width:150px;
margin:0;
padding:0;
}

#index_support th.index_phones,#index_support td.index_phones {
width:303px;
}

#index_support div,#index_ad_info div {
clear:both;
vertical-align:top;
line-height:14px;
margin:0;
padding:5px 0 0;
}

#index_support div a {
text-decoration:underline;
padding:0;
}

#index_linfo,#index_cinfo,#index_rinfo,#index_linfo2,#index_cinfo2,#index_rinfo2,#index_lfoot,#index_cfoot,#index_rfoot {
background:url(/images/misc/shadow.png) no-repeat left top;
vertical-align:top;
line-height:normal;
padding:25px 0;
}

#index_linfo,#index_lfoot,#index_linfo2 {
padding-left:0px;
padding-right:76px;
}

#index_linfo {
padding-left:0px;
padding-right:30px;
}

#index_cinfo,#index_cfoot,#index_cinfo2 {
background-position:-320px top;
padding-right:73px;
width:269px;
}

#index_rinfo,#index_rfoot {
background-position:-655px top;
width:313px;
}

#index_cinfo h2,#index_linfo h2 {
margin:0 0 14px;
}

#index_cinfo p,#index_linfo p {
margin:0 0 14px;
}

div.index_promo,div.index_news {
float:right;
padding:12px 0 0;
}

h2.index_promo img,h2.index_news img {
margin:0;
}

p.index_promo img,p.index_news img {
margin:0;
}

#index_paytypes {
width:100%;
text-align:left;
padding:10px 0 0;
}

#index_paytypes a {
text-decoration:none;
margin:0;
padding:0;
}

#index_paytypes img {
border:0;
display:inline;
}

#index_footer {
background:#ddd url(/images/misc/footer_bg.png) repeat-x top;
padding:0;
}

#index_footer_cont {
background:transparent url(/images/misc/footer_grad.png) repeat top;
width:100%;
text-align:center;
}

#index_footer table {
width:1000px;
margin:auto;
}

#index_lfoot,#index_lfoot table,#index_cfoot {
width:269px;
}

#index_lfoot,#index_lfoot table td {
font-size:10px;
}

#index_lfoot p {
font-size:11px;
}

#index_rfoot {
width:auto;
}

#index_lfoot,#index_cfoot,#index_rfoot {
background:transparent;
}

#index_rfoot ul {
float:left;
list-style:none;
width:33%;
margin:0;
padding:0;
}

#index_rfoot ul li {
line-height:23px;
margin:0;
}

#index_partner h3 {
line-height:26px;
height:39px;
vertical-align:top;
background:transparent url(/images/logos/hostix_index.png) no-repeat 100% 4px;
margin:0;
padding:0;
}

#index_partner p {
line-height:26px;
height:39px;
vertical-align:top;
background:transparent url(/images/logos/hostix_index.png) no-repeat 100% 4px;
margin:0;
padding:0;
}

#index_follow {
margin-top:20px;
}

#index_follow a {
text-decoration:none;
padding-right:10px;
}

.larr_blue,.rarr_blue {
cursor:pointer;
background:url(/images/misc/arrow_blue.png) no-repeat top left;
width:40px;
}

.larr_gray,.rarr_gray {
cursor:default;
background:url(/images/misc/arrow_gray.png) no-repeat top left;
width:40px;
}

form,#index_logo a {
margin:0;
padding:0;
}

.full_width td,#index_ad_info a {
padding:0;
}

#popList ul li,#index_order {
margin:0;
padding:0;
}

#indexPage img,#indexPage_foot_links td {
vertical-align:top;
}

#ios_userlogin,#services_container dl dt {
float:left;
}

.vote a,#index_cinfo h2 a,#index_linfo h2 a {
text-decoration:none;
}

.vote a,#index_cinfo p a,#index_linfo p a {
text-decoration:none;
}

.vote a:hover,#services_order_info ul li a:hover,#index_account ul li a:hover {
text-decoration:underline;
}

#linkTag,.html5end,.new_service_selector,.old_service_selector,#services_container dl dt a {
display:none;
}

#search ol ul li h3,#index_domain #ultradomains p {
margin-bottom:0;
}

#index_partner,#index_lfoot,#index_linfo,#index_cinfo,#index_badge strong {
font-size:11px;
}

.rarr_blue,.rarr_gray {
background-position:-40px 0;
}

form.hm_login_form {
	margin:auto;
	margin-top:100px;
	width:400px;
}

form.hm_login_form input {
	background-color: #303030;

	-webkit-border-radius: .4em;
	-moz-border-radius: .4em;
	border-radius: .4em;

	-webkit-box-shadow: 0 -1px 0 0px #000;
	-moz-box-shadow: 0 -1px 0 0px #000;
	box-shadow: 0 -1px 0 0px #000;

	border: none;
	width: 390px;
	height: 27px;
	color: #fff;
	margin: 15px 0;
	padding: 0 0 0 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	letter-spacing: 2px;

	outline: none;
}

form.hm_login_form label {
	display: block;
}

form.hm_login_form label, button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	letter-spacing: 2px;
	color: #fff;
}

form.hm_login_form fieldset {
	border:none;
}

form.hm_login_form button {
	width:127px;
    height:27px;
    border:none;
    float:right;
    cursor:pointer;
    font-size: 1.1em;

    background: #363535;
	background: -webkit-gradient(linear, left top, left bottom, from(#3a3a3a), to(#303030));
	background: -moz-linear-gradient(bottom,  #303030,  #3a3a3a);
    filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a3a3a', endColorstr='#303030');

    -webkit-border-radius: .2em;
    -moz-border-radius: .2em;
    border-radius: .2em;

    -webkit-box-shadow: 0 0px 1px rgba(255,255,255,0.1);
    -moz-box-shadow: 0 0px 1px rgba(255,255,255,0.1);
    box-shadow: 0 0px 1px rgba(255,255,255,0.1);
    color:#fff;
    text-align:center;
}

form.hm_login_form a,form.hm_login_form a:active,form.hm_login_form a:visited{
	color: #fff;
	text-decoration: underline;
	outline: none;
}

div.hm_copy {
	font-size: 0.8em;
	color: #fff;
	text-align:center;
	margin-top: 20px;
}

form.hm_login_form div.legend, form.hm_login_form div.legend2 {
	font-family:Arial, Helvetica, sans-serif; font-size: 2em; letter-spacing:4px; color: #CDEB8B; margin-bottom: 10px;
}

form.hm_login_form div.legend2 {
font-size: 1.5em;
letter-spacing:3px;
margin-bottom:20px;
}

form.hm_login_form fieldset {
	width: 100%;
}
#login-err {
	color: #FF7400;
	float:right;
	display:none;
	font-size: 1.1em;
}
#lang-select {
	height: 27px;
	color: #bbb;
	margin: 15px 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	letter-spacing: 1px;
}
#lang-select span {
	cursor:pointer;
}
#lang-select span:hover {
	border-bottom:1px dashed;
}
#lang-select .selected {
	color: #CDEB8B;
}
.cool-warning{
	color: #fff;
	font-weight:bold;
	font-size:12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border:1px solid orange;
	padding: 5px;
	background: #ffb76b; /* Old browsers */
	background: -moz-linear-gradient(top, #ffb76b 0%, #ffa73d 50%, #ff7c00 51%, #ff7f04 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffb76b), color-stop(50%,#ffa73d), color-stop(51%,#ff7c00), color-stop(100%,#ff7f04)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffb76b', endColorstr='#ff7f04',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #ffb76b 0%,#ffa73d 50%,#ff7c00 51%,#ff7f04 100%); /* W3C */
}
.cool-info{
	color: #fff;
	font-weight:bold;
	font-size:12px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 5px;
	border:none;
	background: #6db3f2; /* Old browsers */
	background: -moz-linear-gradient(top, #6db3f2 0%, #54a3ee 50%, #3690f0 51%, #1e69de 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6db3f2), color-stop(50%,#54a3ee), color-stop(51%,#3690f0), color-stop(100%,#1e69de)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6db3f2', endColorstr='#1e69de',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #6db3f2 0%,#54a3ee 50%,#3690f0 51%,#1e69de 100%); /* W3C */
}
#drop_down {display: none;}
.btn-slide {color: #532224;}
.fileinput-button {
position: relative;
background:url(/images/glass_aRight.gif) no-repeat right 0;
border:0;
color:#444;
display:block;
float:left;
font:bold 10px/18px Verdana,Geneva,sans-serif;
height:21px;
line-height:20px;
margin-left:1px;
overflow:visible;
white-space:nowrap;
padding:0 5px;
                    
}

.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  font-size: 23px;
  direction: ltr;
  cursor: pointer;
}
.fileinput-button:hover {
background:url(/images/glass_aRight.gif) no-repeat right 100%;
}

.index_h1 h1, span {
display:inline;
font-size: 15px;
color:#999;
}

.onlinehelp {
position: fixed;
/* right: -3px; */
left: 0;
 right: 0;
/* left: 40%; */
bottom: -4px;
}

.scrollup{
width:40px;
height:40px;
opacity:0.3;
position:fixed;
bottom:50px;
right:100px;
display:none;
text-indent:-9999px;
background: url(/images/misc/icon_top.png) no-repeat;
}

#vvdn{
font-size: 10pt;
color: #507ba6; 
border-bottom: 1px dashed #507ba6;
}

#vvdn2{
font-size: 10pt;
color: #507ba6; 
border-bottom: 1px dashed #507ba6;
}
